*,
:before,
:after {
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
    font-size: 14px;
}

html,
body {
    height: 100%;
}

body,
blockquote,
figure,
input {
    margin: 0;
}

body {
    -ms-text-size-adjust: 100%;
    -moz-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    line-height: 1.5;
}

h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol {
    margin-block: 0;
    font: inherit;
}

ul,
ol {
    padding-left: 0;
}

ul li {
    list-style: none;
}

img {
    vertical-align: top;
    max-width: 100%;
}

button,
select,
input,
textarea {
    font: inherit;
}

button {
    cursor: pointer;
}

a {
    color: inherit;
    text-decoration: none;
}

.pediatr__info p {
    font-size: 18px;
    line-height: 20px !important;
}


.call__container {
    max-width: 1150px;
    margin-inline: auto;
    padding-inline: 10px;
}

.call__title {
    max-width: 550px;
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3250a5;
    line-height: 48px;
    text-align: center;
    background-image: url(/images/title-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
    padding-top: 30px;
    padding-bottom: 10px;
    margin-bottom: 70px;
    margin-left: 45px;
}
@media (max-width: 1023px) {
    .call__title {
        margin-inline: auto;
    }
}
@media (max-width: 767px) {
    .call__title {
        font-size: 26px;
        line-height: 30px;
    }
}

.call__row {
    display: flex;
    gap: 60px;
}

@media (max-width: 1023px) {
    .call__row {
        flex-direction: column-reverse;
        justify-content: center;
        align-items: center;
    }
}
.call__info {
    color: #3250a5;
    font-size: 16px;
}

.calls p {
    color: #3250a5;
    font-size: 16px !important;
    margin-top: 20px;
}

.call__info p b {
    font-weight: 700;
}

.text-block {
    min-width: 735px;
}

@media (max-width: 768px) {
    .text-block {
        min-width: 100%;
        max-width: 100%;
        overflow-x: auto;
    }
}

.text-block p:first-child {
    margin-bottom: 30px;
}

.text-block p:not(:first-child) {
    margin-bottom: 10px;
}

.call__image {
    padding: 12px;
    background-image: url(/images/about-img-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
}

.call__image img {
    max-width: 500px;
    max-height: 500px;
    border-radius: 50%;
}
@media (max-width: 1023px) {
    .call__image img {
        width: 424px;
        height: 424px;
    }
}
@media (max-width: 767px) {
    .call__image img {
        width: 285px;
        height: 285px;
    }
}



.pediatr {
    background-color: #ebf0ff;
    background-image: url(/images/pediatr-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 40px;
    padding-bottom: 70px;
}
@media (max-width: 1023px) {
    .pediatr {
        padding-block: 30px;
    }
}
.pediatr__container {
    max-width: 1225px;
    padding-inline: 10px;
    margin-inline: auto;
}
.pediatr__title {
    max-width: 550px;
    margin-inline: auto;
    margin-bottom: 30px;
}
@media (max-width: 1023px) {
    .pediatr__title {
        margin-bottom: 20px;
    }
}
.pediatr__row {
    display: flex;
    align-items: center;
    gap: 40px;
}
@media (max-width: 1023px) {
    .pediatr__row {
        flex-direction: column;
        gap: 20px;
    }
}
.pediatr__img {
    padding: 12px;
    background-image: url(/images/about-img-bg.svg);
    background-repeat: no-repeat;
    background-size: contain;
}
.pediatr__img img {
    min-width: 374px;
    width: 374px;
    height: 374px;
    border-radius: 50%;
}
@media (max-width: 1023px) {
    .pediatr__img img {
        min-width: 300px;
        width: 300px;
        height: 300px;
    }
}
@media (max-width: 767px) {
    .pediatr__img img {
        min-width: 250px;
        width: 250px;
        height: 250px;
    }
}
.pediatr__info {
    max-width: 750px;
}
.pediatr__info p {
    font-size: 18px;
    line-height: 35px;
}

.title-isf {
    font-size: 40px;
    font-weight: 700;
    text-transform: uppercase;
    color: #3250a5;
    line-height: 48px;
    text-align: center;
    background-image: url(/images/title-bg.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
@media (max-width: 1023px) {
    .title-isf {
        font-size: 32px;
        line-height: 36px;
    }
}
@media (max-width: 767px) {
    .title-isf {
        font-size: 26px;
    }
}

.advantages {
    padding-top: 100px;
    padding-bottom: 120px;
    position: relative;
    z-index: 1;
}
@media (max-width: 1023px) {
    .advantages {
        padding-block: 60px;
    }
}
@media (max-width: 767px) {
    .advantages {
        padding-block: 40px;
    }
}
.advantages:before {
    content: url(/images/text-pattern.svg);
    position: absolute;
    top: 0;
    right: 0px;
    z-index: -1;
}
.advantages__container {
    max-width: 1300px;
    padding-inline: 10px;
    margin-inline: auto;
}
.advantages__row {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 40px;
    margin-bottom: 30px;
}
@media (max-width: 767px) {
    .advantages__row {
        gap: 20px;
    }
}
.advantages__title {
    margin-bottom: 50px;
}
@media (max-width: 767px) {
    .advantages__title {
        margin-bottom: 25px;
    }
}
.advantages__subtitle {
    color: #da3849;
    font-size: 20px;
    font-weight: 700;
    line-height: 100%;
    max-width: 700px;
    text-align: center;
    margin-inline: auto;
}

.item-advantages {
    background-color: #3250a5;
    border-radius: 27px;
    flex: 0 1 25%;
}
@media (max-width: 767px) {
    .item-advantages {
        flex: 0 1 50%;
    }
}

h2 {
    font-size: 40px !important;
}
.item-advantages__img {
    border-radius: 27px;
    width: 100%;
    min-width: 320px;
    height: 342px;
    margin-bottom: 16px;
    object-fit: cover;
}
@media (max-width: 1023px) {
    .item-advantages__img {
        height: 300px;
    }
}
@media (max-width: 767px) {
    .item-advantages__img {
        min-width: 300px;
    }
}
.item-advantages__title {
    font-size: 20px;
    font-weight: 600;
    color: #fff;
    text-align: center;
    margin-bottom: 16px;
    padding-inline: 20px;
}
.item-advantages__text {
    font-weight: 400;
    font-size: 18px;
    color: #fff;
    text-align: center;
    padding-inline: 30px;
    margin-bottom: 16px;
}


.paid {
    background-color: #ebf0ff;
    background-image: url(/images/pediatr-bg.svg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding-top: 25px;
    padding-bottom: 50px;
}
.paid__container {
    max-width: 1260px;
    padding-inline: 10px;
    margin-inline: auto;
}
.paid__title {
    max-width: 700px;
    margin-inline: auto;
    margin-bottom: 30px;
}
.paid__text {
    font-size: 20px;
    margin-bottom: 30px;
}
.paid__subtitle {
    font-size: 20px;
    font-weight: 700;
}

